/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 20px;
}
.search-results #breadcrumbs { display: none; }

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    left: -6px !important;
}
.woocommerce .woocommerce-form__label.woocommerce-form__label-for-checkbox {
	font-weight: bold;
}

.home .woocommerce ul.products {
    margin-bottom: 0;
}
.home .woocommerce ul.products li, .archive .woocommerce ul.products li {
    margin-bottom: 24px;
}
.home h2.woocommerce-loop-product__title {
    text-align: initial;
	min-height: 80px;
}
.home .woocommerce ul.products li.product a {
    position: relative;
}
.home .woocommerce .product-excerpt {
    margin-bottom: 60px;
}
.home .woocommerce ul.products li.product .price {
    position: absolute;
    bottom: -15px;
}
.home .woocommerce .product-excerpt {
    min-height: 120px !important;
}

.home .woocommerce-LoopProduct-link {
    min-height: 627px;
    display: table;
}


#main-content .container {
    padding-bottom: 58px;
}

@media (min-width: 981px) {
    #main-content .container:before {
        display: none;
    }
}

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
    float: left;
    width: 100%;
}
body.woocommerce .woocommerce-tabs .content {
   float: left;
   margin-bottom: 20px;
}
body.woocommerce .woocommerce-tabs .pdf-img {
    display: inline-block;
    margin-right: 1%;
    float: left;
    width: 18%;
}
body.woocommerce .woocommerce-tabs .pdf-text {
    display: inline-block;
    vertical-align: top;
    float: left;
    width: 80%;
}

.colourSwatch {
    width: 105px;
    height: 125px;
    display: inline-block;
}
.colourSwatch .colour {
    width: 105px;
    height: 76px;
    background-image: url('/wp-content/uploads/2017/11/colour_select_mask.png');
}
.colourSwatch.border .colour {
    background-image: url('/wp-content/uploads/2018/02/colour_select_mask-border.png');
}

/* Installer map */

.map    {
}

.map .regionHeadings    {
display:none;
}

.map .row   {
clear:both;
}


.map .row a,
.map .row div   {
float:left;
display:block;
padding:1px;
cursor:pointer;
}
.map .row a span,
.map .row div span  {
display:block;
width:10px;
height:10px;
background:#5f7a96;
-webkit-transition:0.1s;
-moz-transition:0.1s;
transition:0.1s;
}

.map .row div.space {
cursor:default;
}
.map .row div.space span    {
background:none;
}

.map .row a.red span    {
background:#bd2e1f;
-moz-box-shadow:    -2px 2px 3px 0 rgba(0,0,0,0.4);
-webkit-box-shadow: -2px 2px 3px 0 rgba(0,0,0,0.4);
box-shadow:         -2px 2px 3px 0 rgba(0,0,0,0.4);
}


.map .row a.green span  {
background: #7aa226;
-moz-box-shadow:    -1px 1px 2px 0 rgba(0,0,0,0.4);
-webkit-box-shadow: -1px 1px 2px 0 rgba(0,0,0,0.4);
box-shadow:         -1px 1px 2px 0 rgba(0,0,0,0.4);
}


.words  {
float:left;
width:56%;
}
.words div.installer    {
display:none;
position:relative;
padding:0 0 40px 0;
width:100%;
}
.words div.installer .tableForm td a    {
word-wrap: break-word;
}
.words div.installer.show   {
display:block;
}
.words div .close   {
position:absolute;
bottom:0;
left:0;
color:#212c48;
font-size:11px;
text-decoration:underline;
cursor:pointer;
}

.tabIsland  {
position:relative;
width:100%;
max-width:300px;
height:48px;
}
.tabIsland div  {
position:absolute;
right:0;
top:8px;
white-space:nowrap;
cursor:pointer;
z-index:9;
}
.tabIsland .viewedIsland    {
font-size:22px;
left:0;
top:0;
cursor:default;
z-index:8;
}
.tabIsland em   {
font-style:normal;
}
.tabIsland .viewedIsland em {
display:none;
}
.tabIsland .viewNorthIsland {
}
.tabIsland .viewSouthIsland {
}

.northIsland,
.southIsland    {
display:none;
-webkit-transition:1s;
-moz-transition:1s;
transition:1s;
}
.northIsland.showIsland,
.southIsland.showIsland {
display:block;
float:left;
}

.northIsland.showIsland {
width:285px;
}
.southIsland.showIsland {
width:370px;
}

.regionLocale .mapAndWords  {
float:right;
width:46%;
margin-top:-6px;
}
.regionLocale .showIsland   {
position:relative;
float:right;
}
.regionLocale .localeResults    {
float:left;
width:50%;
}
.regionLocale .localeResults a.areaButton   {
display:block;
color:#fff;
font-size:19px;
font-weight:200;
text-decoration:none;
background: #5f7a96;
border:1px solid #5f7a96;
padding:11px 4%;
margin-bottom:20px;
-moz-box-shadow:    inset 0 0 30px 0 rgba(0,0,0,0.3);
-webkit-box-shadow: inset 0 0 30px 0 rgba(0,0,0,0.3);
box-shadow:         inset 0 0 30px 0 rgba(0,0,0,0.3);
}
.regionLocale .localeResults a.areaButton::after    {
content:'';
display:block;
clear:both;
}
.regionLocale .localeResults a.areaButton:hover {
background:#212C48;
}
.regionLocale .localeResults a.areaButton .heading  {
float:left;
text-decoration:underline;
}
.regionLocale .localeResults a.areaButton .partners {
float:right;
}
.tax-region .term-description p:last-of-type {
    padding-bottom: 40px;
}
.tax-region .et_pb_row {
    padding: 0px 0 40px;
}

/* // Installer map */

.showRegion_10 .map .row a.NOR span, .showRegion_11 .map .row a.AUC span, .showRegion_14 .map .row a.BOP span, .showRegion_12 .map .row a.WAI span, .showRegion_15 .map .row a.GIS span, .showRegion_17 .map .row a.TAR span, .showRegion_19 .map .row a.MAN span, .showRegion_16 .map .row a.HAW span, .showRegion_21 .map .row a.WEL span, .showRegion_22 .map .row a.TNM span, .showRegion_25 .map .row a.WES span, .showRegion_26 .map .row a.CAN span, .showRegion_27 .map .row a.OTA span, .showRegion_28 .map .row a.SOU span {
background: #bd2e1f;
    -moz-box-shadow: -2px 2px 3px 0 rgba(0,0,0,0.4);
    -webkit-box-shadow: -2px 2px 3px 0 rgba(0,0,0,0.4);
    box-shadow: -2px 2px 3px 0 rgba(0,0,0,0.4);
}

/* Advanced WooCommerce Search */

#main-header .aws-container {
    position: relative;
    float: right;
    top: -9px;
}

#main-header .aws-container input.aws-search-field {
    background-color: #fff;
    padding: 16px;
    border: 0 none;
    border-radius: 10px!important;
    color: #999;
    min-width: 300px;
    height: 50px;
	position: relative;
}

#main-header .aws-container .aws-search-result {	
    background: transparent url(/wp-content/uploads/2017/12/button-search.png) no-repeat left center;
    border: 0 none;
    position: absolute;
    right: 15px;
    width: 18px;
    height: 18px;
    top: 16px;
    cursor: pointer;
    display: block!important;
}
#main-header .aws-container .aws-search-result ul {
    max-height: 500px;
}

#main-header .aws-search-mobile .aws-container {
    width: 50% !important;
    max-width: 50% !important;
    background: rgba(0, 0, 0, 0) !important;
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    line-height: 80px;
}

#main-header .aws-search-mobile .aws-container input.aws-search-field {
    border: 0 none;
    border-radius: 10px!important;
    color: #FFF;
    min-width: 300px;
    height: 80px;
    position: relative;
    background: transparent;
}

#main-header .aws-search-mobile .aws-container .aws-search-result {
    display: none!important;
}

@media screen and (max-width: 980px) {
	.aws-search-desktop {
    	display: none;
	}
}

/* Custom CSS  */
#top-header {
    font-size: 14px;
    font-weight: bold;
}
.et-fixed-header#top-header a {
    color: #ffffff!important;
}
header#main-header.et-fixed-header {
    background: #212c48!important;
}
.et-fixed-header #top-menu ul.sub-menu a {
    color: inherit!important;
}


#top-header,
#main-footer {
    background-size: contain;
    background-repeat: repeat-y;
    background-image: url(/wp-content/uploads/2017/11/gradient-bg.jpg)!important;
}
#footer-bottom {
    background: none !important;
}
#top-menu.nav li ul {
    width: 280px;
}
#top-menu li li a {
    width: 240px;
}
#top-menu li.current-menu-item>a {
    color: #97c11f;
}
#main-header .nav li ul a:hover {
    color: #97c11f;
}
#et-top-navigation {
	padding-left: 144px !important;
    margin-left: 30px;
}

/* Footer */
#footer-widgets .footer-widget li:before {
    content: none;
}
#footer-widgets .footer-widget li {
    padding: 0;
}
#footer-widgets .et_pb_widget ul li ul li {
    margin: 0;
}
#footer-widgets h4.title {
    color: #fff !important;
}
#footer-widgets #nav_menu-3 h4,
#footer-widgets #nav_menu-4 h4,
#footer-widgets #text-5 h4 {
    visibility: hidden;
}
#footer-widgets .et_pb_widget ul.sub-menu {
    margin-top: 10px;
}
#footer-widgets .et_pb_widget ul li ul li,
#footer-widgets .et_pb_widget ul:first-of-type li {
    margin-bottom: 10px;
}
#footer-widgets #text-6 i {
    background-color: #212c48;
    padding: 15px;
    border-radius: 5px;
    margin-right: 10px;
    display: inline-block;
    width: 50px;
    text-align: center;
}
#footer-widgets .footer-widget #text-6 li a:hover {
    color: #fff !important;
}
#footer-widgets .footer-widget #text-6 li a:hover i {
    background-color: #96c11f;
}
#footer-widgets .et_pb_widget ul.menu > li:first-child > a {
    font-weight: 700;
}
#footer-widgets .footer-widget.last ul.menu > li:first-child > a {
    font-weight: normal;
}
#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a {
    color: #ffffff;
}
#footer-widgets .footer-widget li a:hover {
    color: #97c11f !important;
}
#footer-widgets .footer-widget ul.menu {
    min-height: 253px;
}
.footer-widget #text-2 p:first-of-type {
    font-size: 20px;
}
.footer-widget #text-2 p .ft_gap {
    width: 69px;
    display: inline-block;
}
.footer-widget .et_pb_widget {
    width: 100%;
}
#et-footer-nav {
    background: transparent !important;
}
#et-footer-nav #menu-footer {
    padding: 0;
}
#et-footer-nav #menu-footer li {
    font-size: 12px;
    font-weight: 700;
}
#et-footer-nav #menu-footer li a {
    color: #fff !important;
}
#et-footer-nav #menu-footer li a:hover {
    color: #96c11f !important;
}
#footer-bottom {
    padding-top: 0 !important;
}
#footer-bottom p {
    font-size: 12px;
}
#et-footer-nav #supported-payments {
    position: absolute;
    top: 0;
    right: 0;
}
div#footer-widgets {
    padding-top: 50px;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    margin-bottom: 30px;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 16px;
}
#footer-info {
    padding-bottom: 0;
}

/* Default sorting shop page */
select.orderby {
    background: transparent;
    border: 1px solid #e1e1e1;
    border-radius: 0;
    width: 275px;
    height: 40px;
}

/* Shop page */

mark.count {
    background-color: transparent;
}
.woocommerce.archive a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    min-height: 0;
    display: inline;
}

h2.woocommerce-loop-product__title {
    font-size: 24px !important;
    text-align: center;
    line-height: 1.2em;
    display: block;
    width: 100%;
}
.woocommerce ul.products li.product .price {
    display: table;
    margin: auto !important;
}
.home .woocommerce ul.products li.product .price {
    margin: initial !important;
}
.woocommerce ul.products li.product .price del {
    font-size: 20px;
}
.woocommerce ul.products li.product .price ins {
    font-size: 24px;
    color: #96c11f;
    margin-left: 6px;
}
.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .price ins {
    float: left;
    font-weight: 300;
}
.woocommerce ul.products li.product .price:after {
    display: table;
    content: '';
    clear: both;
}
.home .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h2 {
	font-size: 22px !important;
	text-align: center;
}
.home .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product a.woocommerce-loop-product__link {
	min-height: 490px;
	display: block;
	text-align: center;
}
.home .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product .product-excerpt {
	display: none;
}
.home .woocommerce ul.products li.product .price {
    margin-bottom: 30px !important;
    text-align: center;
    width: 100%;
}
.home .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product .product_type_simple {
	float: left;
	margin-left: 3%;
}
.home .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product .product_type_simple:hover {
    padding: .3em 1em;
}
.home .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product .wcce-add-enquiry-cart-button {
	float: right;
	margin-right: 3%;
}
.archive.woocommerce ul.products li.product .button,
.post-type-archive-product.woocommerce ul.products li.product .button {
    display: none;
}
.woocommerce span.onsale, 
.woocommerce-page span.onsale {
    font-size: 16px !important;
    border-radius: 0 !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    background: #96c11f !important;
    top: 0 !important;
    left: -6px !important;
}
/* end Shop page */


/* Header contact */
#et-info-phone {
    font-size: 18px;
    font-weight: bold;
}
#et-info-phone:before {
    font-size: 12px;
    margin-right: 5px;
    top: 0;
}

/* Header Icons */
.et-cart-info span::before {
    color: #96c11f;
}
#et-secondary-nav .menu-item-554 a:before {
    content: "\f007";
    font-family: 'FontAwesome';
    color: #95c21f;
    margin-right: 5px
}

/* WooCommerce Product Addons  */

div.product-addon {
    margin: 0 0 1em;
}
select.addon.addon-select {
    width: auto!important;
    padding: 10px;
}
h3.addon-name {
    font-size: 26px;
    color: #666;
    font-weight: normal;
    text-transform: initial;
}

/* Top Search */
@media screen and (min-width: 981px) {
    #et_top_search {
        display: none;
    }
}
form.et_devan_form {
    position: relative;
    float: right;
    top: -9px;
}
.et_devan_form .et-search-field {
    background-color: #fff;
    padding: 16px;
    border: 0 none;
    border-radius: 10px;
    color: #999;
    min-width: 300px;
}
.et_devan_form button {
    background: transparent url(/wp-content/uploads/2017/12/button-search.png) no-repeat left center;
    border: 0 none;
    position: absolute;
    right: 15px;
    width: 18px;
    height: 18px;
    top: 16px;
    cursor: pointer;
}

/* Product Page */
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li#tab-title-additional_information, 
#tab-title-additional_information {
    display: none!important;
}
section.related.products,
section.related.products h2 {
    float: left;
}
div#sidebar {
    display: none;
}
div#left-area {
    width: 100%;
    padding-right: 0 !important;
}
img.attachment-shop_single.size-shop_single.wp-post-image {
    max-width: 420px;
    margin: auto;
}

/* end Product page */

@media screen and (max-width: 980px) {
    #supported-payments {
        position: relative !important;
        margin: 15px auto 0;
        display: table;
    }
    form.et_devan_form {
        display: none;
    }
    #et_top_search {
        float: right;
        right: 15px;
    }
#et-secondary-menu {
        display: block !important;
        padding: 0 0 .75em;
        margin-top: 0 !important;
    }
    #et-secondary-menu .et-social-icons {
        display: none !important;
    }
    #et-info,
    #et-secondary-menu {
        width: 100% !important;
        text-align: center;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    header#main-header {
        top: 94px !important;
    }

}

@media screen and (max-width: 320px) {
    #et-info .et-social-icons {
        display: block !important;
        width: 100% !important;
        margin-top: 10px
    }
    #et-info .et-social-icons li:first-of-type {
        margin-left: 0 !important;
    }
    body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_two_panels #main-header {
    top: 128px;
    }
}

/* 2nd level page */
header#main-header {
    background: #212c48;
}
#top-menu li.current-menu-ancestor > a {
    color: #96c11f !important;
}

/* Buttons */
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button:hover,
.woocommerce a.button, .woocommerce-page a.button,
.woocommerce a.button, .woocommerce-page a.button:hover,
.woocommerce a.button,
.woocommerce a.button:hover,
button.single_add_to_cart_button.button.alt,
button.single_add_to_cart_button.button.alt:hover,
input.enq_cart_update_btn.button,
input.enq_cart_update_btn.button:hover,
.woocommerce table.cart td.actions .coupon .input-text+.button,
.woocommerce table.cart td.actions .coupon .input-text+.button:hover,
.woocommerce-cart table.cart td.actions .button[name=update_cart],
.woocommerce-cart table.cart td.actions .button[name=update_cart]:hover,
.woocommerce a.button, .woocommerce-page a.button,
.woocommerce a.button, .woocommerce-page a.button:hover,
.woocommerce input.button, .woocommerce-page input.button,
.woocommerce input.button, .woocommerce-page input.button:hover,
body.et_pb_button_helper_class .et_pb_button,
body.et_pb_button_helper_class .et_pb_button:hover {
    color: #fff !important;
}
.woocommerce ul.products li.product .button:hover {
    transition: none !important;
}
.woocommerce ul.products li.product .button:hover:after {
    display: none;
}
.home .woocommerce a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
.home .woocommerce a.button.product_type_simple.ajax_add_to_cart {
    padding: .3em 1em;
}
div#woo_catalog {
    padding-top: 6px;
}
button.wcce_send_enquiry.demo.btn.btn-primary.btn-large,
button.btn.btn-default,
input#wcce_enq_submit,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 15px;
    background: #96c11f;
    border-radius: 5px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    padding: 14px 27px;
    border: 2px solid #96c11f;
    margin-right: 10px;
    font-family: 'Source Sans Pro';
}
.woocommerce button.button#place_order{
    color: #fff;	
}
button.wcce_send_enquiry.demo.btn.btn-primary.btn-large:hover,
button.btn.btn-default:hover,
input#wcce_enq_submit:hover,
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover {
    background: #9fcb2c;
    border: 2px solid #9fcb2c;
}
button.wcce_send_enquiry.demo.btn.btn-primary.btn-large {
    margin-bottom: 15px;
}
a.wcce-add-enquiry-cart-button.button {
    display: inline-block;
}

#woo_catalog .wcce-enquiry-cart {
    padding-top: 0 !important;
}

button.woocommerce-Button.button {
    color: #fff!important;
}

/* Partner login page */
.gform_wrapper li.gfield.gfield_error {
    background-color: initial;
    border: none;
}

.tax-region #et-main-area #et-main-area {
    padding-top: 0;
}

/* end Custom CSS */


.price span.prefix {
    color: #666;
}

/* Mobile menu */
.et_mobile_menu li a {
    color: #212c48 !important;
}
ul#mobile_menu {
    background: #fff !important;
}

@media screen and (max-width: 767px) {
    #et-info .et-social-icons {
        display: initial;
    }
    #et-info .et-social-icons ul li:first-child {
        margin-left: 0;
    }
    #et-info-phone {
        margin-right: 0;
    }
        h1, h2, h3, h4, h5,
    h1 a, h2 a, h3 a, h4 a, h5 a,
    span.et_pb_fullwidth_header_subhead {
        font-size: 24px !important;
    }
    .row-2 p a:last-of-type {
        margin-left: initial !important;
        display: block;
    }
}

#et-main-area {
    padding-top: 136px;
}
.home #et-main-area,
.et_pb_section.et_pb_section_first {
    padding-top: 0 !important;
}
#main-content .container {
    padding-top: 30px !important;
}
.woocommerce #breadcrumbs {
    display: none;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #95c21f !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
a.button.product_type_simple.ajax_add_to_cart {
    float: left;
    margin-right: 10px;
}
.home a.wcce-add-enquiry-cart-button.button {
    background: #fff !important;
    color: #96c11f !important;
    border: 2px solid #96c11f !important;
    padding: 11px;
    transition: none !important;
}
.home a.wcce-add-enquiry-cart-button.button:hover {
    color: #96c11f !important;
}
.search.search-results .product a img {
    max-width: 300px;
    height: auto;
}

.woocommerce ul.products li.product .price {
    font-size: 24px;
    color: #212c48 !important;
}

@media only screen and (max-width: 575px) {
    .ginput_recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media screen and (max-width: 479px) {
    .woocommerce-cart table.cart td.actions .button {
        width: 100% !important;
    }
}


.archive .product-excerpt {
    text-align: center;
    color: #666;
}

.home .woocommerce .product-excerpt {
    display: block;
    font-weight: 300;
    color: #666;
    min-height: 156px;
}

/**
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    min-height: 80px
}
*/

.woocommerce ul.products li.product .price del {
    line-height: 40px;
}
.home .woocommerce ul.products li.product .price del {
    line-height: 26px;
}
.woocommerce.archive a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    min-height: 420px;
    display: block;
}

.woocommerce.archive span.et_shop_image {
    min-height: 280.23px;
}

/**
.woocommerce.archive span.et_shop_image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
*/


/**Partners Page */
.partners-list {
    padding-left: 0 !important;
}
.partners-list li {
    list-style: none;
    margin-bottom: 12px;
}
.partners-list li a {
    color: #fff;
    display: block;
    background: #5f7a96;
    padding: 10px 15px;
    text-transform: uppercase;
    transition: all ease 0.5s;
    font-size: 17px;
}
.partners-list li a:hover {
    background: #212c48;
}

.partners-list li a span {
    float: right;
}

/** User Listing Page **/
.user-listing {
    float: left;
    width: 100%;
    border: 1px solid #e7e7e7;
    margin-bottom: 20px;
}
.user-listing .company-name {
    font-size: 18px;
    background: #212c48;
    color: #fff;
    text-transform: none;
    font-weight: 400;
    padding: 10px 15px;
    padding-top: 18px;
}
.user-listing .left-content,
.user-listing .right-content {
    padding: 15px;
    margin-right: 0;
    margin-bottom: 0;
}
.user-listing .wide-content {
    padding: 0 15px 15px 15px;
    margin-right: 0;
    margin-bottom: 0;
    width: 100%;
}
.user-listing p {
    padding-bottom: 0;
    line-height: 1.5em;
}
section.up-sells.upsells.products {
	float: left;
}
.woocommerce button.button.alt.disabled {
    background: #96c11f;
}
span.sku_wrapper {
    display: block;
}
#logo,
.logo_container,
.et_fixed_nav #et-top-navigation {
	transition: none;
}
.et_header_style_left #et-top-navigation {
	width: 100%;
	display: table;
}
.flex-viewport {
    min-height: 614px;
}

@media screen and (max-width: 320px) {
    body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_two_panels #main-header {
        top: 86px;
    }
}

/** Blog Page */
.blog #sidebar, 
.single-post #sidebar,
.category #sidebar  {
    display: block !important;
}
/*.single-post .et_post_meta_wrapper img {
    max-width: 400px;
}*/

@media screen and (min-width: 981px) {  
    .blog #left-area,
    .single-post #left-area,
    .category #left-area {
        width: 79.125%; 
    }
}

@media screen and (min-width: 768px) {
    .blog .feature-image,
    .archive .feature-image,
    .category .feature-image {
        max-width: 380px;
        float: right;
    }
}


.testimonial .et_pb_slide_content>p:first-of-type{margin-bottom:39px}p.author-name,p.author-location{font-size:16px}



.testimonials-container p.author-name{padding-bottom:0}.testimonials-container p:first-of-type{line-height:1.5em}


.testimonials-container .et_pb_slide_description:before{display:block;width:60px;height:56px;content:''!important;position:absolute;margin:auto;left:0;right:0;top:-15%;background:transparent url(/wp-content/uploads/2017/11/quote-icon.png) center no-repeat}


.testimonials-section p.author-name a{color:#212c48}.et_pb_slide_description,.et_pb_slider_fullwidth_off .et_pb_slide_description{padding:60px 54px 20px}.et_pb_slides .et_pb_container{padding:140px 0 50px}.local-installer .header-content{width:100%!important;max-width:100%!important}.row-2 p a{font-size:15px;font-weight:700}.row-2 p a i{margin-left:6px}.row-2 p a:last-of-type{margin-left:51px}.row-2 p a:first-of-type{margin-left:0!important}.row-2 .et_pb_blurb_content{max-width:600px}.seciton-home-product-cats .et_pb_main_blurb_image{margin-bottom:0}.seciton-home-product-cats .et_pb_blurb_container{position:absolute;bottom:0;width:100%;cursor:pointer}.seciton-home-product-cats .et_pb_module_header{padding:0 15px}.seciton-home-product-cats .et_pb_blurb_container h4{padding:0 30px 15px;display:block;width:100%}.seciton-home-product-cats .et_pb_blurb_container{background:url(/wp-content/uploads/2017/11/product-cat-current-bg.png) repeat-x center center;min-height:160px}.seciton-home-product-cats .et_pb_blurb_container h4{position:absolute;bottom:0px}.seciton-home-product-cats .et_pb_blurb_content:hover .et_pb_blurb_container{background:url(/wp-content/uploads/2017/11/product-cat-hover-bg.png) repeat-x center center}.seciton-home-product-cats .et_pb_blurb_container h4:after{content:"\f105";font-family:FontAwesome;float:right}

/** mobile fixes **/
@media screen and (min-width: 768px) {
	.home #main-header {
		background: rgba(0,0,0,0);
	}
}
@media screen and (max-width: 767px) {
	#et-main-area {
		padding-top:0;
	}
	#top-header .et-cart-info {
		margin-top: 13px;
    	display: inline-block;
	}
	.et_pb_button, .button {
		text-align: center;
		width: 100%;
	}
}
/** woocommerce **/
@media screen and (max-width: 767px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
    	float: none;
    	margin: 0;
    }
    .woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
		width: 100%;
		margin-left: 0!important;
		margin-right: 0!important;
    }
	.home .et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product a.woocommerce-loop-product__link {
		min-height: 0;
		padding-top: 20px;
	}
}